package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussGuideLabel;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussGuideLabelMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussGuideLabel record);

    int insertSelective(TbPlussGuideLabel record);

    TbPlussGuideLabel selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussGuideLabel record);

    int updateByPrimaryKey(TbPlussGuideLabel record);
}